//FuncCode.h 
#include	"stdafx.h" 

int HexToBin(char* pHex,BYTE* pBin);
//Hex转换Bin文件
//pHex: *.Hex文件的内容
//pBin: 存放数据的缓冲
//返回值:数据块字节数 

BOOL CharToByte(char* pChar,BYTE* pByte);
//两个字符转换成1个字节，例如"af"->0xaf
//pChar:2字符
//pByte:1字节
//返回值:TRUE表示转换成功